@charset "iso-8859-2";
#menu{list-style-type:none /*circle*//*square*/ /*disc*/;
margin-bottom:30px;
width:600px;
padding:5px 0;
}

#menu li {
display:inline;

}

#tarolo{
text-align:center;
margin:auto;


}
#menu a {
text-decoration:none;
font-weight:bold;
background-color:white;
color:navy;
padding:10px;
border:1px solid black;
width:95px;
text-align:center;
}
#menu a:hover{
background-color:navy;
color:white;
text-align:center;
}

#tartalom{
width:600px;
background-color:navy;
color:white;
padding:20px;
margin-left:40px;
text-align:left;
}

p{
color:red;
}
#elkuldgomb{
background-color:#ffff99;
color:navy;
font-weight:bold;
}